Forge 1.8 Minecraft 1.8 Installieren?

... komplette Frage anzeigen

1 Antwort

Du musst Minecraft vielleicht auf der 1.8 Starten und nicht auf der 1.8.8 oder 1.8.4!

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von SpecialKiller
06.11.2015, 10:55

Ja ich habe es auf der 1.8 nochmal gestartet so wie es in den you tube tutorials beschrieben ist. Aber es geht nicht :(

0